Bug 201610 - make sure to include GC changes for gobjects and python objects for pygtk2 on olpc
make sure to include GC changes for gobjects and python objects for pygtk2 on...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
 
Reported: 2006-08-07 16:21 EDT by Christopher Blizzard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-08-07 16:21:58 EDT
Python apps with gobjects can leak a lot of memory.  We'll need to include
working patches that fix cycles between objects in PyGTK once the patch
stabilizes.  Upstream bug is here:

http://bugzilla.gnome.org/show_bug.cgi?id=320428
Comment 1 Matthew Miller 2007-04-06 12:57:00 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matthew Barnes 2007-10-02 13:49:32 EDT
Upstream bug is fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.